﻿.sortable-list-group .input-container {
    position: relative;
    padding-left: 30px; /* Make space for the handle */
}

    .sortable-list-group .input-container::before {
        content: '';
        position: absolute;
        left: 5px;
        top: 33px;
        transform: translateY(-50%);
        width: 18px;
        height: 18px;
        background-image: radial-gradient(circle, #999 1px, transparent 1px);
        background-size: 6px 6px;
        background-repeat: repeat;
        cursor: grab;
    }

    .sortable-list-group .input-container:active::before {
        cursor: grabbing;
    }

.sortable-list-group .list-group-item {
    border: 0;
}

.hidden {
    display: none !important;
}